### Function

# Camel search_camel_header_soundex

#### Declaration [src]

    gboolean
    camel_search_camel_header_soundex (
      const gchar* header,
      const gchar* match
    )

#### Description

No description available.

#### Parameters

`header`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`match`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.